<?php

namespace App\Modules\FactUnit\Application\List;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class FactUnitListerQuery implements Query
{
    public function __construct(
        private string $action
    ) {
    }

    public function getAction(): string
    {
        return $this->action;
    }
}
